UR-DEFINE-NAMESPACE(1p)

NAME
ur define namespace - create a new namespace tree and top-level module

VERSION
This document describes ur define namespace version 0.29.

SYNOPSIS
ur define namespace NSNAME

REQUIRED ARGUMENTS

NSNAME
    the name of the namespace, and first "word" in all classes

DESCRIPTION:
  !!! define help_detail() in module